std::unordered_map::max_load_factor(3)

NAME
std::unordered_map::max_load_factor - std::unordered_map::max_load_factor

Synopsis
   float max_load_factor() const; (1) (since C++11)
   void max_load_factor( float ml ); (2) (since C++11)
   Manages the maximum load factor (number of elements per bucket). The container
   automatically increases the number of buckets if the load factor exceeds this
   threshold.
   1) Returns current maximum load factor.
   2) Sets the maximum load factor to ml.

Parameters
   ml - new maximum load factor setting

Return value
   1) current maximum load factor.
   2) none.

Complexity
   Constant

See also
   load_factor returns average number of elements per bucket
   (C++11) (public member function)